html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #17573d;
	text-align: center;
	font-family: "Times New Roman", Arial, Verdana, sans-serif;
}

@-ms-viewport{
  width: device-width;
}

#container {
	margin: 0 auto;
	padding: 0;
	
	top: 40px;

	width: 758px;
	margin-top: 0;
	
	text-align: left;
}

#top {
	position: relative;
	width: 758px;
	height: 150px;
	background: url('img/bg_top.gif') no-repeat top center;
}

#hnav0 {
	position: absolute;
	top: 0;
	left: 0;
	width: 758px;
	text-transform: uppercase;
	color: #FFFFFF;
	z-index: 1000;
}

*html #hnav0 {
	font-weight: bold;
}
#hnav0 li {
	position: absolute;
	top: 10px;
	font-size: 14px;
	list-style-type: none;
	display: inline;
	height:40px;
	white-space:pre-line;
}
#hnav0 a{display:inline;}

#mn_1,#mn_7{
	left: 18px;
	width:200px;
}
#mn_2,#mn_8{
	left: 98px;
	text-align: center;
}
#mn_3,#mn_9{
	left: 214px;
	
}
#mn_4,#mn_10{
	left: 486px;
	text-align: center;
	z-index: 1000;
}
#mn_5,#mn_11{
	left: 610px;
	text-align: center;
}
#mn_6,#mn_12{
	left:676px;
	text-align: center;
}
			
	#logo {
		position: absolute;
		top: 44px;
		left: 50%;
		width: 330px;
		height: 61px;
		margin-left: -160px;
		z-index: 100;
	}

	*html #logo {
		margin-left: -161px;
	}

#content {
	height: 100%;
	width: 100%;
	min-height: 380px;
	background: url('img/bg_cont.jpg') no-repeat top center #F5F3A8;
	padding-top: 15px;
}

	#contenttop {
		position: relative;
		top: 0px;
		left: 0px;
		width: 758px;
		height: 60px;
	}
	
		#topleft {
			position: absolute;
			top: 0px;
			left: 0px;
		}
		
		#topright {
			position: absolute;
			top: 0px;
			left: 464px;
		}

	
	#contentcont {
		position: relative;
		top: 0px;
		left: 0px;
		width: 758px;
	}
	

	#contentcont img {
		margin: 0px 5px 5px 5px;
		border: 1px #666 solid;
	}
	
	#contenttop img.motor {
		margin: 0px 0px 0px 0px;
	}
	
	h1 {
		color: #1D1D1D;
		font-size: 15px;
		font-style: italic;
		text-transform: uppercase;
		font-weight: normal;
		padding-left: 102px;
		padding-top: 0px;
		height: 37px;
		margin-left: 35px;
	}
	
	*html h1 {
		padding-top: 10px;
	}

#topright h1 {
	padding-left: 82px;
}
	
	#contentcont h2 {
		margin: 0;
		padding: 6px 10px;
		width: 660px;
		border: 1px #bbb solid;
		font-size: 14px;
		font-weight: bold;
		background-color: #F5F3A8;
	}
	
	span {
		font-size: 12px;
		text-transform: none;
	}

	#contentcont {
		font-size: 14px;
		color: #222222;
		line-height: 150%;
		margin: 0px 25px 0 25px;
		width: 686px !important;
		width: 706px;
		padding: 10px;
		border: 1px #aaa solid;
		background: url('img/bg_p.jpg') no-repeat top left #f8f8cb;
	}

	table.aanbod {
		width: 91%;
	}
	
	#rechts {
		position: absolute;
		top: 5px;
		right: 5px;
		z-index -1;
	}

#ruler {
	height: 60px; 
	clear: both;
	background-color: transparant;
}


#footer {
	height: 47px;
	width: 758px;
	bottom: -1px;
	position: relative;
	padding-top: 8px;
	//background-image: url('img/bg_bottom.jpg');
}
		
	#footer p {
		margin-top: 3px;
		color: #EFEFEF;
		font-size: 13px;
		text-align: center;
	}
	
	#footer a {
		text-decoration: underline;
		color: #ffffff;
	}
	#footer a:hover {
		color: #ffdd00;
	}
	
img {
	border: 0;
}

a {
	text-decoration: none;
	color: #8C7901;
}

a:hover {
	text-decoration: underline;
	color: #333E2D;
}

#hnav0 a {
	color: #FFFFFF;
	text-decoration: none;
}
#hnav0 a:hover {
	color: #FFDD00;
}
table.aanbod_overzicht{
	padding:0;}
table.aanbod_overzicht td{
	padding-right:10px;
	line-height:200%;}
div.onderdeel h2{margin-bottom:10px !important;margin-top:10px !important;}
div.onderdeel a img{}